Ask Your Question

Revision history [back]

click to hide/show revision 1
initial version

Npcap's support for remote capture is broken; Npcap is based on libpcap 1.8.1, and the support for remote capture in libpcap 1.8.1 was very much a work in progress (as in "it didn't even compile on UN*Xes, and had issues on Windows even if you could compile it).

You'll have to use WinPcap, or wait for Npcap to upgrade to libpcap 1.9.0.

Npcap's support for remote capture is broken; Npcap is based on libpcap 1.8.1, and the support for remote capture in libpcap 1.8.1 was very much a work in progress (as in "it didn't even compile on UN*Xes, and had issues on Windows even if you could compile it).

You'll have to use WinPcap, or wait for Npcap to upgrade to libpcap 1.9.0.1.9.0. See nmap issue #1506.